| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::MediaSessionHandlerInfo Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- QDBusObjectPath sessionHandler
- QString mediaSessionType

## Detailed Description

Structure type generated from the specification.

A struct representing a active session handler.

## Member Data Documentation

QDBusObjectPath Tp::MediaSessionHandlerInfo::sessionHandler

The object path of the session handler, which is on the same bus name as the channel.

QString Tp::MediaSessionHandlerInfo::mediaSessionType

The media session's type